/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* COLORI LOGO PPLVENETO: arancione:#ec7119, verde:#5aac25, rosso:#bc0c1d, marrone:#7b3e17/

/* --- GENERALI / TYPOGRAPHY --- */
#main {padding-bottom: 60px !important}
#content a {font-weight:600 !important}
#content a:hover {text-decoration:underline !important}
#content a.fusion-button:hover {text-decoration:none !important}
li {margin-top:8px; margin-bottom:8px;}
h2.fusion-post-title {font-weight:900; font-size:36px; color:#5aac25 !important}
label {color:#fff; background:#bc0c1d; font-size:11px; line-height:13px; font-weight:600; padding: 4px 8px; border-radius:6px;}
hr {margin: 40px 0 !important; border-top:1px solid #e5e5dc !important}
.fusion-page-title-bar .fusion-breadcrumbs a:hover {text-decoration:underline !important}

/* --- HEADER --- */
.fusion-logo img {height:100px !important}
.fusion-main-menu {margin-top: 30px;}
.fusion-contact-info {font-size:14px;}
.fusion-contact-info a:hover {opacity:0.6; transition: opacity .5s ease-out !important;}

/* --- FOOTER --- */
footer img.logo-PPL {height:100px !important}
footer .textwidget {font-size:18px}
footer a {font-weight:bold}
footer .fusion-copyright-content a {font-weight:normal}
footer form {margin-left:-10px;}
.fusion-search-form-content label {background: transparent;}
footer a:hover {text-decoration:underline !important}
.fusion-social-networks-wrapper {display:none !important}
.fusion-footer-widget-area .widget-title {font-family: "Raleway", Helvetica, Arial; font-size:20px !important; font-weight:bold !important; text-transform:none !important}
.banner-consorzio {height:150px; margin-top:10px;}

/* --- HOMEPAGE --- */
.slide-content h2 {text-shadow: 0px 4px 2px #000;}
.icona.homepage {height:80px; margin:40px auto}
.divider-homepage {margin:60px 0 !important}
.fusion-recent-posts .columns .column .entry-title {font-weight:bold; font-size:21px;}
.fusion-recent-posts .columns .column .meta {color:#666 !important; font-size:16px !important}
.slide-content .fusion-title-heading {text-transform:none !important}
.fusion-recent-posts {margin-bottom:0px !important}

/* --- AZIENDE --- */
.page-id-1873 li, .page-id-1956 li, .page-id-1947 li, .page-id-4247 li, .page-id-1954 li, .page-id-1952 li, .page-id-1958 li, .page-id-1950 li {font-weight:500;}
img.in-evidenza {border-bottom:12px solid #ec7119; margin-bottom:15px;}
.su-row.azienda {margin-top:30px !important}
.su-table.scheda-azienda table, .su-table.scheda-azienda td {border:0 !important;}
.su-table.scheda-azienda table {table-layout: fixed !important} /* FIX MAIL O LINK TROPPO LUNGHI IN TABELLA AZIENDA*/
.su-table.scheda-azienda td {display:block; word-wrap:break-word !important; overflow-wrap: break-word !important} /* FIX MAIL O LINK TROPPO LUNGHI IN TABELLA AZIENDA*/
.su-table.scheda-azienda td strong {display:block; margin-bottom:-15px !important}
.su-gmap iframe {height:240px !important}
#gallery-1 {margin:-10px auto 0;}
#gallery-1 .gallery-item {text-align:left !important}

/* --- PROGETTO E PRODOTTI ---*/
.icona.prodotti {height:160px; margin:-20px 0;}
.icona.progetto {height:100px;}

/* --- NEWS --- */
.fusion-page-title-bar-left .fusion-page-title-secondary {margin-left:0px !important;}
.single-post .fusion-page-title-captions {display:none;}
.single-post .fusion-post-title {font-weight:bold !important; font-size:32px !important; color:#5aac25 !important}
.single-post h2.fusion-post-title {color:#5aac25 !important}
.fusion-blog-archive .fusion-post-title {font-weight:bold !important; font-size:24px !important}
aside .widget-title {font-size:18px !important}
aside a:hover {text-decoration:underline !important}
.fusion-meta-info {color:#666 !important}

/* --- SHORTCODES ULTIMATE --- */
.su-divider-style-default {margin:40px 0 !important; border-width:1px !important; border-bottom:1px solid #e5e5dc !important}
.su-spoiler {margin-bottom:1.5em !important;}
.su-spoiler-style-default > .su-spoiler-title {font-size: 24px; font-style: normal; font-family: "Raleway", Arial, sans-serif; color:#5aac25}
.su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon {color:#ec7119;}
#content a.su-button.su-button-style-default span {font-family: "Raleway", Helvetica, Arial; font-size:16px !important; font-weight:bold !important; border:0px !important} 
#content a.su-button.su-button-style-default {display:inline-block; background:#5aac25 !important; border-radius:2px !important; padding: 13px 29px 13px 29px; font-size:16px !important; line-height:20px !important; border:0px !important}
#content a.su-button.su-button-style-default:hover {text-decoration:none !important; opacity:1 !important; background:#ec7119 !important;}

/* VISIONE SMARTPHONE */
@media (max-width: 800px) {
	.fusion-logo img {height:auto !important}
	.fusion-columns .fusion-column {margin: 0 0 0 0 !important}
	.post-7087 .fusion-button, .post-1871 .fusion-button {margin-bottom:60px;}
	.single-post .fusion-page-title-captions {display:none !important}
	.single-post .fusion-page-title-bar {padding: 0px 30px 0px !important}
	.page-template .fusion-page-title-bar {padding: 30px 30px 20px !important}
	.fusion-breadcrumb-item {margin-bottom:-4px !important}
	footer .fusion-columns .fusion-column:not(.fusion-column-last) {margin: 0 0 50px !important;}
}